body {
    background: #1d1419;
    margin: 0;
    padding: 0;
    overflow: hidden;
    width: 100vw;
    height: 100vh;
}

.pbp-card {
    position: absolute;
    z-index: 1000;
    font-size: 11px;
    line-height: 1.6;
    cursor: move;
}

#main { 
    width: 750px; 
    height: auto; 
    overflow: hidden; 
}

#synopsis { width: 200px; }
#episodes { width: 220px; }
#credits { width: 180px; font-style: italic; }

#title { background: none !important; box-shadow: none !important; }

/* Swarm fragments */
.generated-node {
    box-shadow: 0 5px 15px #000000;
}
